/**
* シングルページ(top,content,winddata,glossary,faq,link)の共通スタイル
*/
#contents {width:750px; margin:1em auto 0;}

/** 共通 */
h1{font-size: 120%;}
h3 {margin: .7em 0;}
h2, h3 {margin-bottom: .2em; font-size: 110%;}
h2 + p {margin-top: 0; margin-bottom: 1em;}
h2 + ul li, h3 + ul li {text-indent: 1em;}
h2 + ul.square li{list-style-type:square; margin:0 0 1em 30px; text-indent:0;}
label {font-style: italic; font-family: "Times New Roman";}
label.sub {font-size: x-small; vertical-align: sub;}
label.super {font-size: x-small; vertical-align: super; font-style: normal; font-family: inherit; padding-right:8px;}

table {text-indent: 0;}
th {background-color: #0070c0; color: #fff;}
th, td {
    margin: 5px;
    padding: 5px;
    border: 1px solid #0e0e0e;
}
/* 注釈の説明欄 */
ul.no-indent li{text-indent: -1.5em; font-size: smaller; padding-left:1.5em;}

/** トップページ */
.link_buttons {width: 100%; text-align: center;}
.link_buttons li {
    float: none;
    margin: 0 5px 5px 0;
    width: 27%;
    display: inline-block;
}
.link_buttons li:nth-child(3n) {
    margin-right: 0;
}
.link_buttons li a {
    display: block;
    padding: 0.25em 0;
    background: #2891e9;
    color: #fff;
    font-size: 90%;
    line-height: 1;
    cursor: pointer;
}
.link_buttons li:hover > a {background: #F60;}

.map_button li a {
    background: #486EB3;
}

/** 表示内容ページ */
table.content {width: 750px;}
table.content tr th{width: 105px; vertical-align: top; text-align: left;}
table.content tr td{vertical-align: top; text-align: left;}
.newcontents {color:#2C90E8;}

/* 1.1 マップ情報 */

/* 1.2 風況詳細情報 */
table.content tbody th li:before{content: "-"; padding-right: 4px;}
table.content.winddetail td.sub {width: 105px; vertical-align: top; text-align: left;}

/** 用語集ページ */
.table {display: table; width: 100%; border-collapse: collapse;}
.table div.row {display: table-row;}
.table div.cell {display: table-cell; margin: 5px; padding: 5px; border: 1px solid #0e0e0e;/* font-family: "Times New Roman";*/}
.table div.cell.header {background-color: #0070c0; color: #fff;}
.table div.row .cell:nth-child(2n+1) {width: 105px;} /*奇数番目の要素に適用*/
.table div.row .cell:nth-child(2n) {width: 600px;} /*偶数番目の要素に適用*/


/** 風況データページ */
#winddata td {width: 319px;}
#winddata tr th {width: 135px;}

/** リンク集ページ */
#contents.link .table div.row .cell:first-child {width: 424px;}

/** 印刷時対応 */
@media print {
    .noprint {display: none !important;}
    body {width: 980px !important; height: auto;}
    #single_frame {overflow: hidden;}
    html {overflow: auto;}
    #header {position: static; top: 0; width: 100%;}
    /*#footer {position: relative; bottom: 0; margin-top: 20px;}*/
    #footer {display: none;}

}

.shadow {
    margin-top: 5px; /* 画像の上の余白*/
    display: inline-block;
    box-shadow: 0px 10px 15px -5px rgba(0, 0, 0, 0.8); /*横方向　下方向　ぼかし　広がり　色 */
}
.top-img {
    text-align: center;
    background-image: url(../img/umi_back.png);
    background-repeat: repeat-x;
}
.top-img img {
    max-width: 100%;
    height: auto;
    max-height: 320px;
}